@charset "utf-8";
/* 새글 스킨 (latest) */
.pic_lt{position:relative;overflow:hidden; padding:0;}
.pic_lt .lat_title {font-size:28px; line-height:28px; text-align:center; text-transform:uppercase; color:#222; margin-bottom:50px; display:none;}
.pic_lt .lat_title p {font-size:18px; line-height:18px; font-weight:300; color:#888; margin-top:20px;}
.pic_lt .lt_more {display:none; width:240px; height:50px; line-height:50px; margin:20px auto; text-align:center; border:1px solid #444; font-size:16px; font-weight:300; color:#444;}
.pic_lt .lt_more:hover{background:#444; color:#fff;}

.pic_lt ul {padding:0; width:100%; height:159px; display:flex; justify-content: space-between;}
.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}
.pic_lt li { width:252px; padding:0; text-align:center;}
.pic_lt li:nth-child(3n) {margin-right:0;}
.pic_lt li .lt_img {display:block; margin-bottom:20px; height:159px; overflow:hidden; background:#000;}
.pic_lt li .lt_img .overbox {height:159px;}
.pic_lt li .lt_img img {width:100%;height:auto; opacity:1; -webkit-transition:opacity 0.35s, -webkit-transform 0.35s; transition: opacity 0.35s, transform 0.35s; -webkit-transform: scale(1);transform: scale(1); height:159px;}
.pic_lt li .lt_img img:hover {opacity:0.6; -webkit-transform:scale(1.2); transform: scale(1.2);}
.pic_lt li a {font-size:18px;color:#444; display:none;}

.pic_lt li .fa-heart{color:#ff0000;}
.pic_lt li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.pic_lt li .new_icon{display:none;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;}
.pic_lt li .hot_icon{display:none;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;}
.pic_lt li .fa-caret-right{color:#bbb}
.pic_lt .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.pic_lt .lt_date{display:block;margin-top:5px;color: #888;}
